body {
    color: #333;
    font-size: 14px;
    font-family: "微软雅黑","Arial",Helvetica,"黑体",Arial,Tahoma;
	margin:0 auto;
	position:relative;
	overflow-x: hidden;



}
.slick-prev:before,.slick-next:before,.slick-dots li button:before{ display: none; }
.img-hide{ overflow:hidden; display: block; }

.img-hide img{ transition: 0.3s all; transform: scale(1,1); }

.img-hide:hover img{ transform: scale(1.1,1.1); }
.txt-elise{overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;}
li{ list-style:none;}
a{ color: #333; }
ul{ padding:0; margin:0;}
a:hover,a{ text-decoration:none !important;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover,input:focus{ outline: none!important; }
p{ margin:0; }
img{ max-width:100%; display: inline-block; vertical-align: middle;}
.nav-click{ display: none; }
.menu-button { position: absolute; display: none; top: 18px; right: 15px; z-index: 1000; cursor: pointer; -webkit-transition: .3s; transition: .3s;}
.menu-button .bar:nth-of-type(1) { margin-top: 0px;}
.menu-button .bar:nth-of-type(3) { margin-bottom: 0px;}
.bar { position: relative; display: block; width: 24px; height: 2px; margin: 5px auto; background-color: #fff; border-radius: 10px; -webkit-transition: .3s; transition: .3s; }
.cross{ margin-top: -8px; }
.cross .bar{ margin:13px auto; }
.cross .bar:nth-of-type(1) { -webkit-transform: translateY(15px) rotate(-45deg);-ms-transform: translateY(15px) rotate(-45deg); transform: translateY(15px) rotate(-45deg);}
.cross .bar:nth-of-type(2) {  opacity: 0;}
.cross .bar:nth-of-type(3) { -webkit-transform: translateY(-15px) rotate(45deg); -ms-transform: translateY(-15px) rotate(45deg); transform: translateY(-15px) rotate(45deg);}
.logo-phone{ display: none; }
.search-box-c{ position: fixed; left: 50%; top: 50%; width: 800px; height: 54px; background: #fff; padding-right: 115px; margin-left: -400px; z-index: 1000010; }
.search-box-c .form-control{ height: 54px; border-radius: 0; font-size: 18px; box-shadow: none; border:none; }
.modal{ z-index: 100000001; }
.modal-backdrop{z-index: 10000000;}
.modal-box{ position: fixed; display: none; left: 0; top: 0; right: 0; bottom: 0; z-index: 1000010; }
.btn-search-c,.btn-search-c:hover,.btn-search-c:focus{ position: absolute; right: 0; background: #1567b1; top: 0; width: 115px; height: 54px;border:none; border-radius: 0;padding:0}.modal-back{position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 100000; background: rgba(0,0,0,0.5);}
.search-a-b{ display: none; }

.tab-content{ position: relative; }
.tab-content .tab-pane{ display: block; position: absolute; left: 0; top: 0; width: 100%; z-index: -1; opacity: 0; filter:alpha(opacity=0); transition: 0.5s all; }
.tab-content .tab-pane.active{ position: relative; z-index: 10; opacity: 1; filter:alpha(opacity=100); }
.banner img{ width: 100%; }
.container{ width: 1330px; }
.header{ height: 80px; position: relative; overflow:hidden; z-index: 100000; }
.header .container{ position: relative; z-index: 100; }
.logo{ line-height: 80px; }
.header:before{ display: block; content: ""; position: absolute; right: 30%; margin-right: 100px; top: 0; bottom: 0; width:990px; background: url(../images/header-top.png) left center no-repeat;  }
.header:after{ display: block; content: ""; position: absolute; right: 30%; margin-right: 550px; bottom: 0; top: 0; left: 0; background: #0762cb; }
.header-right{ padding-top:35px; }
.header-a{ float: left; width: 142px; height: 34px; line-height: 32px; border:solid 1px #ddd; border-radius: 34px; text-align: center; }
.header-a span{ display: inline-block; line-height: 32px; font-size: 18px; color: #7e7e7e; padding-left: 35px; background: url(../images/home.png) left center no-repeat; }
.langer-a{ float: left; line-height: 34px; font-size: 13px; color: #454545; margin-left: 35px; }
.nav-box{ margin-top: 15px; }
.nav-list li{ float: left; position: relative; z-index: 10000; }
.nav-list li a{ display: block; padding:0 20px; line-height: 50px; font-size: 18px; color: #474747; }
.nav-list li a:hover{ color: #ad0624; background: url(../images/li-back.png) center bottom no-repeat; }
.header-a:hover span,.langer-a:hover{ color: #0762cb; }
.nav-a{ position: absolute; }
.nav-list li.last{ float: right;font-weight: bold; width:240px;text-align:center;  }
.nav-list li.last a{ background: #ad0624; color: #fff; }
.nav-down{position: absolute;display: none;left: 0px;top: 100%;width:100%; background: #fff;white-space: nowrap;}
.nav-down li{ float: none; border:none; background: none; width: 100%; margin:0!important; padding:0!important; }
.nav-down li a{ display: block; padding:0; background: none; font-size: 14px; color: #333; line-height: 40px; text-align: center; }
.nav-down li a:hover{ background: #ad0624; color: #fff; }
.nav-list li:hover .nav-down{ display: block; }
.banner{ width: 100%; margin:0; }
.banner-box{ position: relative;}
.banner:before{ display: block; content: ""; position: absolute; left: 50%; margin-left: -650px; z-index: 100; width: 1300px; bottom: -35px; background: #fff; height: 90px; border-radius: 4px; box-shadow: 0 0 20px rgba(0,0,0,0.1); }
.search-container{ width:440px; height: 50px; z-index: 1000; position: absolute; left: 50%; margin-left: -605px; bottom: -16px; }
.search-container .form-control{ width: 100%; height: 50px; font-size: 18px; box-shadow: none; border:solid 2px #ddd; border-radius: 50px; }
.btn-ss{ position: absolute; right: 10px; top: 0; bottom: 0; background: none; border:none; }
.banner .slick-next{ right: 50%; margin-right: -615px; top: auto; bottom: -3px; z-index: 1000; background: url(../images/right.png) right center no-repeat; width: 12px; height: 21px; }
.banner .slick-prev{ right: 50%; margin-right: -575px; left: auto; top: auto; bottom: -3px; z-index: 1000; background: url(../images/left.png) right center no-repeat; width: 12px; height: 21px; }
.banner .slick-next:hover{ background: url(../images/right02.png) right center no-repeat; }
.banner .slick-prev:hover{ background: url(../images/left02.png) right center no-repeat; }
.banner .slick-dots{ z-index: 1000; right: 50%; margin-right: -530px; top: auto; left: auto; bottom: 0px; width: auto }
.banner .slick-dots li,.banner .slick-dots li button{ width: 13px; height: 13px; }
.banner .slick-dots li button{ background: url(../images/li01.png) center no-repeat; }
.banner .slick-dots li.slick-active button{ background: url(../images/li02.png) center no-repeat; }
.banner .slick-dots li{ margin-left: 15px; }
.back-one{ background: url(../images/back-one.png) center no-repeat; background-size: cover; padding:85px 0 50px 0; }
.tabs-width{ width: 140px; }
.tabs-ul li a{ display: block; font-size: 20px; color: #454545; border-radius: 44px; margin-top: 20px; height: 44px; line-height: 44px; padding-left: 30px; }
.tabs-ul li.active a{ background: #ad0624; color: #fff; }
.tabs-right{ width: 1070px; }
.tabs-list li{ float: left; width: 33.333333%; padding:0 17px; margin-bottom: 30px; }
.tabs-list{ margin:0 -17px; }
.tabs-list-img{ position: relative; padding-top: 60%; }
.tabs-list-img img{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.tabs-list-bottom{ background: #fff; height: 245px; border-bottom: solid 3px #fff; padding:20px 25px; }
.tabs-list-tt{ font-size: 18px; color: #393939; text-align: justify; line-height: 30px; height: 60px; overflow:hidden; }
.tabs-list-p{ color: #939393; line-height: 25px; height: 75px; overflow:hidden; text-align: justify; margin-top: 15px; }
.tabs-date{ color: #c1c1c1; padding-left: 25px; background: url(../images/icon-date.png) left center no-repeat; margin-top: 28px; }
.tabs-list li a{ display: block; }
.tabs-list li a:hover .tabs-list-bottom{ border-color: #0c66cc; }
.tabs-list li a:hover .tabs-list-tt{ color: #0c66cc; }
.news-bottom-list li{ float: left; width: 50%; padding:0 10px; margin-bottom: 20px; }
.news-bottom-list{ margin:0 -10px; }
.news-bottom-list li a{ display: block; border-radius: 4px; height: 165px; background: #fff; padding:40px 25px; }
.bottom-date{ width: 68px; height: 83px; line-height: 20px; border-bottom: solid 2px #ddd; font-size: 24px; color: #2c2c2c; }
.bottom-date span{ font-size: 12px; color: #979797; }
.bottom-tt{ margin-left:120px; font-size: 18px; color: #292929; line-height: 30px; height: 60px; overflow:hidden; text-align: justify; }
.tabs-more{ display: inline-block; border:solid 1px #0762cb; width: 158px; height: 34px; line-height: 32px; text-align: center; border-radius: 34px; font-size: 18px; color: #0762cb; }
.tabs-more span{ padding-right: 48px; background: url(../images/more.png) right center no-repeat; }
.title{ margin-top: 100px; margin-bottom: 50px; position: relative; font-size: 33px; color: #000; }
.title span{ text-transform: uppercase; color: #d4d4d4; font-size: 34px; padding-left: 10px; }
.title a{ position: absolute; right: 0; top: 15px; font-size: 18px; color: #0762cb; padding-right: 48px; background: url(../images/more.png) right center no-repeat; }
.news-slick{ margin:0; }
.news-slick a{ display: block; height: 305px; border-radius: 0 10px 10px 10px; background: #f4f4f4; position: relative; padding:40px 50px 0 100px; }
.news-slick-tt{ font-size: 20px; color: #232323; line-height: 30px; text-align: justify; height: 60px; overflow:hidden; }
.slick-date{ color: #292929; margin-top: 20px; }
.news-label{ position: absolute; left: 0; padding-top: 10px; top: 0; font-size: 21px; color: #fff; text-align: center; background: #ad0624; width: 70px; height: 80px; }
.news-slick .slick-dots{ bottom: 30px; }
.news-slick .slick-dots li,.news-slick .slick-dots li button{ width: 10px; height: 10px; border-radius: 10px; }
.news-slick .slick-dots li button{ background: #a4a4a4; }
.news-slick .slick-dots li.slick-active button,.news-slick .slick-dots li.slick-active{ width: 40px; }
.news-slick .slick-dots li.slick-active button{ background: #0762cb; }
.news-slick-right li a{ display: block; height: 135px; padding:30px; background: #fff; border-radius: 4px; box-shadow: 0 0 10px rgba(0,0,0,0.1); margin-bottom: 35px; }
.news-slick-date{ width: 93px; padding-top: 15px; line-height: 20px; height:67px; border-right: solid 2px #f0f0f0; font-size: 24px; color: #898989; }
.news-slick-date span{ font-size: 12px; }
.news-slick-tt-r{ font-size: 18px; color: #292929; line-height: 30px; height: 60px; text-align: justify; overflow:hidden; margin-left:120px; }
.news-slick-right li a:hover{ background: #0762cb; }
.news-slick-right li a:hover .news-slick-tt-r{ color:#fff; }
.news-slick-right li a:hover .news-slick-date{ color: #fff; }
.news-slick-right-bottom li{ float: left; width: 50%; padding:0 15px; }
.news-slick-right-bottom{ margin:0 -15px; }
.case-back{ background: url(../images/case-back.png) center no-repeat; overflow:hidden; margin-top: 70px; background-size: cover; padding:40px 0 80px 0; }
.case-back .title{ color: #fff; margin-top: 0; }
.case-slick a{ display: block; margin-right: 15px; position: relative; background: #fff; padding-left: 43%; height: 320px; }
.case-img{ position: absolute; left: 0; top: 0; width: 43%; bottom: 0; }
.case-right{ padding:55px 110px 0 65px; }
.case-right-tt{ font-size: 33px; color: #393939; }
.case-right-p{ text-align: justify; line-height: 20px; color: #959595; height: 120px; overflow:hidden; margin-top: 20px; }
.case-slick{ margin-right: -102%; margin-bottom: 0; }
.case-slick .slick-prev{ left: -90px; width: 56px; height: 56px; background: url(../images/left03.png) center no-repeat; margin-top: -28px; }
.case-slick .slick-next{ left: 50%; margin-left: -100px; right: auto; width: 56px; height: 56px; background: url(../images/right03.png) center no-repeat; margin-top: -28px; }
.footer{ background: #161a3f; padding:50px 0 100px 0; }
.friends-box span{ display: inline-block; line-height: 40px; font-size: 18px; color: #fff; padding-left: 37px; background: url(../images/friends.png) left center no-repeat; }
.friends-box a{ display: inline-block; margin-left: 25px; line-height: 38px; font-size: 18px; color: #fff; border:solid 1px #fff; border-radius: 40px; padding:0 15px; }
.friends-box div{ display: inline-block; margin-left: 25px; line-height: 38px; font-size: 18px; color: #fff; border:solid 1px #fff; border-radius: 40px; padding:0 15px; }
.logo-b{ margin-top: 70px; }
.footer-p{ font-size: 15px; color: #fff; margin-top: 20px; }
.news-bottom-list li a:hover{ background: #0762cb; }
.news-bottom-list li a:hover .bottom-tt,.news-bottom-list li a:hover .bottom-date,.news-bottom-list li a:hover .bottom-date span{ color: #fff; }
.tabs-more:hover{ color: #0762cb; }
.back-one .title{ display: none; }
.news-slick a:hover .news-slick-tt{ color: #0762cb; }
.friends-box a:hover{ background: #fff; color: #0762cb; }
.case-slick a:hover .case-right-tt{ color: #0762cb; }
/***************列表页**************/
.list-banner{ height: 290px; padding-top: 100px; }
.list-banner-tt{ background: rgba(0,0,0,0.13); line-height: 40px; font-size: 43px; color: #fff; height: 100px; padding:10px 65px; display: inline-block; }
.list-banner-tt span{ font-size: 29px; text-transform: uppercase;   }
.list-back{ background: #f3f3f3; padding:30px 0; }
.list-left{ width: 300px; }
.list-left-back{ background: #fff; padding:20px; }
.list-left-tt{ font-size: 24px; color: #000; font-weight: bold; margin-bottom: 15px; }
.list-left-tt span{ text-transform: uppercase;  font-size: 13px; color: #9c9c9c; font-weight: normal; padding-left: 5px; }
.list-left-nav li a{ display: block; border-bottom: solid 1px #ddd; line-height: 50px; padding-left: 30px; position: relative; font-size: 16px; color: #444; }
.list-left-nav li a:before{ display: block; content:""; position: absolute; right: 25px; top: 0; bottom: 0; width: 7px; background: url(../images/raw01.png) right center no-repeat; }
.list-left-nav li.active a,.list-left-nav li a:hover{ background: url(../images/nav-back.png) center no-repeat; background-size: 100% 100%; border-color: transparent; color: #fff; }
.list-left-nav li a:hover:before,.list-left-nav li.active a:before{ background: url(../images/raw02.png) right center no-repeat; }
.dh-title{ font-size: 24px; margin-top: 45px; margin-bottom: 10px; color: #0e52cf; background: url(../images/icon-dh.png) left center no-repeat; padding-left: 47px; }
.dh-p{ font-size: 18px; color: #3d74d8; margin-bottom: 10px; }
.dh-b{ font-size: 18px; text-align: justify; color: #373737; margin-bottom: 10px; }
.dh-b-sm{ font-size: 16px; }
.dh-p span{ display: inline-block; width: 25px; }
.list-left-nav li:last-child a{ border:none; }
.right-box{ width: 975px; background: #fff; padding:25px 50px; }
.right-box .list-left-tt{ padding-bottom: 20px; border-bottom: solid 3px #ededed; padding-left: 20px; }
.lb-list-date{ font-size: 42px; padding-top: 25px; padding-left: 20px; color: #9fbdf3; line-height: 25px; font-weight: bold; }
.lb-list-date span{ font-size: 16px; font-weight: normal; }
.lb-list-right{ margin-left:110px; }
.lb-list-tt{ font-size: 18px; color: #212121; }
.lb-list-p{ font-size: 13px; color: #807f7f; line-height: 20px; height: 60px; overflow:hidden; margin-top: 15px; }
.lb-list li a { padding:30px 0; display: block; border-bottom: solid 1px #ddd; }
.pagination li a{ border-radius: 0; margin:0 3px; color: #2670f8; }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus,.pagination li a:hover{ background: #2670f8; color: #fff; }
.pagination{ margin-top: 40px; }
.lb-list li a:hover .lb-list-tt{ color: #0a47b6; }
/***************详情页**************/
.xq-back{ background: #fff; padding:25px; }
.xq-left{ width: 870px; }
.article-left{ width: 910px; }
.article-tt{ font-size: 28px; color: #040404; font-weight: bold; margin:20px 0 40px 0; }
.article-sm{ border-bottom: solid 1px #ddd; padding-bottom: 5px; margin-top: 30px; font-size: 12px; color: #acb0b3; }
.article-sm span{ padding:0 35px; }
.article-sm font{ color: #1238bd; }
.article-sm a{ float: right; color: #fff; margin-bottom:-5px; margin-top: 5px; font-size: 12px; width: 73px; text-align: center; line-height: 18px; height: 18px; background: url(../images/go-back.png) center no-repeat; }

.article-p p{ font-size: 14px; color: #6e6e6e; text-align: justify; line-height: 30px; margin-bottom: 30px; }
.article-p{ margin-top: 30px; }
.xq-right{ width: 310px; }
.xw-box-tt{ border-bottom: solid 2px #dad9d9; margin-bottom: 20px; }
.xw-box-tt span{ display: inline-block; line-height: 35px; margin-bottom: -2px; font-size: 24px; color: #0e52cf; padding:15px 0; border-bottom: solid 2px #0e52cf; padding-left: 50px; background: url(../images/xw-tt.png) left center no-repeat; }
.xw-img a{ display: block; position: relative; }
.xw-img a span{ position: absolute; left: 0; right: 0; bottom: 0; font-size: 15px; background: rgba(0,0,0,0.5); color: #fff; line-height: 44px; padding:0 18px; }
.xq-ul-tt{ font-size: 14px; color: #000; background: url(../images/li-a02.png) left center no-repeat; padding-left: 15px; }
.xq-ul{ margin-top: 30px; position: relative; }
.xq-ul-date{ background: url(../images/icon-date02.png) left center no-repeat; font-size: 13px; color: #8c8c8c; margin-top: 10px; margin-left:20px; padding-left: 20px; }
.xq-ul li{ margin-bottom: 25px; }
.xq-ul:before{ display: block; content: ""; position: absolute; top: 8px; bottom: 0; left: 6px; border-right: solid 1px #5badff; }
.xq-ul li a:hover .xq-ul-tt{ color: #1535c0; }


@media( max-width:1379px){
	.container{ width: 1230px; }
	.nav-list li a{ padding:0 16px; }
	.banner:before{ width:1200px; margin-left:-600px;  }
	.search-container{ margin-left: -565px; }
	.banner .slick-next{ margin-right: -575px; }
	.banner .slick-prev{ margin-right: -535px; }
	.banner .slick-dots{ margin-right: -500px; }
	.tabs-right{ width: 1000px; }
	.case-slick .slick-prev{ left: -60px; }
	.right-box{ width: 875px; }
	.xq-left{ width: 810px; }
}
@media( max-width:1279px){
	.container{ width: 970px; }
	.header:before{ margin-right: -60px; }
	.nav-list li a{ font-size: 16px; padding:0 8px; }
	.tabs-right{ width: 750px; }
	.banner:before{ width:940px; margin-left:-470px;  }
	.search-container{ margin-left: -420px; }
	.banner .slick-next{ margin-right: -435px; }
	.banner .slick-prev{ margin-right: -405px; }
	.banner .slick-dots{ margin-right: -350px; }
	.right-box{ width: 620px; }
	.xq-left{ width: 550px; }
	}
@media( max-width:991px){
	.container{ width: 750px; }
	.friends-box a{ font-size: 16px; margin-left: 10px; }
	.tabs-right{ width: 550px; }
	.banner:before{ width:720px; margin-left:-360px;  }
	.search-container{ margin-left: -320px; width: 300px; }
	.banner .slick-next{ margin-right: -335px; }
	.banner .slick-prev{ margin-right: -305px; }
	.banner .slick-dots{ margin-right: -250px; }
	.nav-list li a{ font-size: 13px; padding:0 4px; }
	.header:before{ margin-right: -150px; }
	.right-box{ width: 100%; }
	.list-left{ display: none; }
	.xq-left{ width: 100%; }
	.xq-right{ display: none; }

}
@media( max-width:768px){
	.title{ margin-top: 30px; }
	.container{ width: 100%; }
	.banner:before{ display: none; }
	.case-slick{ margin-right: -15px; }
	.case-img{ position: static; width: 100%; float: none!important; padding-top: 60%; }
	.case-slick a{ padding-left: 0; height: auto; }
	.case-right{ padding:20px; }
	.case-right-tt{ font-size: 18px; }
	.case-right-p{ height: 60px; margin-top: 15px; }
	.case-back{ padding:30px 0; margin-top: 30px; }
	.col-xs-6{ width: 100%; }
	.title{ margin-bottom: 20px; font-size: 24px; }
	.title span{ font-size: 24px; }
	.case-slick .slick-next{ left: auto; right: 15px; }
	.case-slick .slick-prev{ left: 0; z-index: 100; }
	.tabs-title{ display: none; }
	.tabs-width{ width: 100%; }
	.tabs-ul li{ float: left; width: 33.333333%; margin-bottom: 10px; }
	.tabs-ul li a{ font-size: 16px; padding:0; text-align: center; height: 40px; line-height: 40px; margin-top: 0; }
	.search-container{ display: none; }
	.back-one{ padding:30px 0; }
	.back-one .title{ margin-top: 0; }
	.tabs-right{ width: 100%; }
	.tabs-list li{ width: 100%; margin-bottom: 15px; }
	.news-bottom-list li{ width: 100%; }
	.title-left{ text-align: left; }
	.title a{ font-size: 14px; top: 7px; }
	.news-slick{ margin-bottom: 15px; }
	.news-slick-right li a{ height:auto; padding:20px; margin-bottom: 15px; }
	.news-slick-right-bottom li{ width: 100%; }
	.news-slick-tt-r{ font-size: 16px; }
	.friends-box{ text-align: left; }
	.friends-box span{ display: block; text-align: left; margin-bottom: 10px; }
	.friends-box a{ font-size: 14px; padding:3px 15px; line-height: 25px; margin:0 10px 10px 0; }
	.logo-b{ margin-top: 15px; }
	.footer{ padding:30px 0; }
	.footer-p{ font-size: 12px; }
	.banner .slick-dots{ left: 0; right: 0; margin:0; width: 100%; bottom: 15px; }
	.banner .slick-next,.banner .slick-prev{ display: none; }
	.header{ height: 50px; position:fixed; background: #0762cb; }
	.logo{ line-height: 50px; }
	.logo img{ height: 30px; }
  .nav-list li a.active:before{ display: none; }
  .nav-list{ position: fixed; margin-top: 0; left: 0; max-height: 120vh; overflow-y: auto; display: none; top: 50px; right: 0; border-top: solid 1px #fff; background: #fff; z-index: 100000; }
  .nav-list li{ float: none; width: 100%; margin:0; }
  .nav-list li a{ text-align: left; padding:0 15px; font-size: 14px; line-height: 40px; }
  .nav-list li.active a{ color: #333!important; background: none!important; }
  .menu-button{ display: block; }
    .nav-click { display: block; transition: 0.3s all; z-index: 10000; position: absolute; color: #333; right: 0; top: 0; width: 40px; height: 40px; text-align: center; line-height: 40px;}
    .nav-click.active{ transform: rotate(180deg); }
    .close{ right: 20px!important; top: 20px!important; }
  .nav-down{ position: static; margin:0; padding:0; width: 100%; background: none; }
  .nav-down li{ text-align: left; padding:0; }
  .nav-down li a{ text-align: left; padding:0 15px; color: #333; font-size: 14px; line-height: 30px; text-align: left; }
  .nav-list li:hover .nav-down{ display: none; }
  .nav-down:before{ display: none; }
  .search-a-b{ display: block; position: absolute; right: 60px; top: 0px; line-height: 50px; }
  .header:before{ display: none; }
  .search-box-c{ left: 15px; right: 15px; width: auto; margin:0; }
  .back-one .title{ display: block; }
  .right-box{ padding:20px; }
  .lb-list li a{ padding:20px 0; }
  .article-tt{ font-size: 20px; margin-bottom: 20px; }
  .article-sm span{ display: block; padding:0; }
  .article-p p{ line-height: 25px; margin-bottom: 10px; }
	}